﻿
.style1
{
    width:210px;
    font-family:verdana;
    font-size:10pt;
}

.style2
{
    height:40px;
    background-image:url('../images/submission-form-top.jpg');
    padding
}

.style2_1
{
    padding-top:10px; 
    text-align:center;
    font-weight:bold;
    color:White;
    
}

.style3
{
    height:565px;
    background-color:#b8b7b7;
}

.style4
{
    width:210px;
    padding-left:5px;
    padding-top:5px;
}

.style4_1
{
    width:195px;
    vertical-align:bottom;
    
}

.style4_2
{
    width:200px;
    border-style:solid;
    border-width:thin;
}

.style5
{
    width:100%;
    
}

.style6
{
    height:40px;
    text-align:center;
    padding-top:12px;   
}

.style6_1
{
    width:100px;  
}

.style7
{
    height:20px;
    background-image:url('../images/submission-form-bottom.jpg');
}
